[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#481769: add new package with smartcard support: openssh-client-smartcard

reassign 355274 openssh
merge 231472 355274 481769

On Sun, May 18, 2008 at 02:56:30PM +0200, Patrick Winnertz wrote:
> Would it be possible to add a new package: openssh-client-smartcard (or
> some other name) so that I don't have to recompile my ssh-client every
> time there is a update of openssh? ;)

Merging with other requests. As mentioned in other bugs, my concern is
primarily that of combinatorial explosion with other features. I have
already requested that somebody take on the job of arranging for the
smart card libraries to be opened using dlopen, which would allow this
feature to be shipped by default without imposing extra dependency
requirements. To date, nobody seems to have volunteered.


Colin Watson                                       [cjwatson@debian.org]

Reply to: